a:hover {text-decoration: none;}
.burger-menu .border:hover::before,
.burger-menu .border:hover::after {
    border: none;
}
.copyright ul {display: inline-block;}
.category-title {display: block;}
.categories-list {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: .35s;
    transition: .35s;
    -ms-flex-direction: row;
    flex-direction: row;
}
.categories-menu {display: block; margin: 20px 0;}
.categories-list-item {
    cursor: pointer;
    padding: 0;
    font-size: 16px;
    min-width: 168px;
    font-weight: bold;
    border: 1px solid #dcdcdc;
    color: #5A5A5A;
    -webkit-transition: .35s;
    transition: .35s;
    margin-left: -1px;
}
.categories-list-item a {padding: 17px 0; display: block;}
.categories-list-item.active {
    border: 1px solid transparent;
    position: relative;
    color: #252525;
    -webkit-transition: .35s;
    transition: .35s;
}
.form-block-inputs button input {font-size: 0;}
.form-block-inner form {width: 100%; max-width: 564px;}
.simple-page>.simple-slider {margin-bottom: 0;}
.simple-page iframe {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 590px;
    max-height: calc(56.3vw - 30px);
    border: 0;
    margin: 50px 0;
}

.checkout-section .prod_horiz-controls .thumb-input-number {
    margin-left: 0;
}
.price-wrapp .price-discount {
    margin-bottom: 0;
}

.breadcrumbs li:after {border-color: #5A5A5A;}
.breadcrumbs li.active {text-decoration: none;}
.product_detail-img {padding-bottom: 0;}
.breadcrumbs {margin-bottom: 0;}
.breadcrumbs-inner.light .breadcrumbs {color: #fff; opacity: .8;}
.breadcrumbs-inner.light .breadcrumbs li:after {border-color: #fff;}
.simple-page blockquote p {
    color: #252525;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
    border-radius: 10px;
}
.pagination .page-numbers {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    position: relative;
    width: 42px;
    height: 42px;
    border: 2px solid transparent;
    border-radius: 10px;
    -webkit-transition: .35s;
    transition: .35s;
    font-size: 16px;
    color: #5A5A5A;
    line-height: 38px;
}
.pagination .page-numbers.current {
    border: 2px solid #b5d8f7;
    background: #b5d8f7;
    color: #252525;
}
.pagination .page-numbers:hover {
    border: 2px solid #b5d8f7;
}
.acount-page .categories-list-item {
    border: 1px solid #dcdcdc;
    border-left: none;
    margin-top: -1px;
    position: relative;
}
.acount-page .categories-list-item a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    padding: 17px 10px;
    -webkit-transition: .35s;
    transition: .35s;
    font-weight: normal;
}
.acount-page .categories-list-item.active {
    border-right: none;
    border-left: none;
}
.acount-page .categories-list-item.active a {
    font-weight: bold;
}
.acount-page .bonuses {margin: 0;}
.wpcf7-submit {display: none;}
.screen-reader-response, .wpcf7-response-output, .wpcf7-not-valid-tip {display: none !important;}
.wpcf7-not-valid {border-color: #EB5757;}
.wpcf7-not-valid::-webkit-input-placeholder {
    color: #EB5757;
}
.wpcf7-not-valid::-moz-placeholder {
    color: #EB5757;
}
.wpcf7-not-valid:-ms-input-placeholder {
    color: #EB5757;
}
.wpcf7-not-valid:-moz-placeholder {
    color: #EB5757;
}
.ing-popup .popup-container {background: transparent;}
.order-btn.fast-order {display: none !important;}
.cart .cart-close {
	display: none !important;
}
.cart_items {padding: 0;}
.cart_bottom {border-top: none !important;}
.popup-form .input {font-weight: normal;}
.form-block-inputs label {
    margin-bottom: 0;
}
.form-block-inputs label input {
    margin-bottom: 0 !important;
}
.form-block-inputs label:nth-child(1) {
    width: 100%;
    position: relative;
}
.form-block-inputs label:nth-child(2) {
    width: 100%;
}
.form-block-inputs span {
    display: none !important;
}
.form-block-inputs section {
    width: 100%;
}
.form-block-inputs form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    border-radius: 10px;
}
.form-block-inputs .yikes-easy-mc-form .yikes-easy-mc-submit-button.admin-logged-in {
    margin: 0;
    border: none;
}
.form-block-inputs .yikes-easy-mc-form input[type=text],
.form-block-inputs .yikes-easy-mc-form input[type=email] {
    border-radius: 0;
    border: none;
    padding: 0 20px;
    height: 76px;
    font-size: 16px;
    background-color: transparent;
}
.form-block-inputs label:nth-child(1)::after {
    content: '';
    position: absolute;
    right: 0;
    top: 6px;
    width: 1px;
    height: 59px;
    background-color: #dcdcdc;
}
#lang-chooser li.active {
    display: none;
}
.other-lang ul li+li {
    margin-top: 9px;
}
.cart-empty-message {text-align: center;}
.header-basket.active::before {
    -webkit-transform: height;
    transform: height;
    height: 4%;
}
.header-inner .basket-price.empty {
    display: block;
}

body.is-ajax-load .header-call-back .btn {opacity: 1 !important;}
.product_desc .product_size {padding-left: 15px; min-width: 60px;}
.yikes-easy-mc-form input[type=text]:focus,
.yikes-easy-mc-form input[type=email]:focus {outline: none;}
.form-block-inputs button:hover {opacity: 0.9; background: #ED694A;} 
.form-block-inputs {background: transparent;}
.simple-page>.simple-slider .swiper-wrapper {padding-bottom: 0;}
.simple-page>.simple-slider .swiper-container {margin-bottom: 50px;}
.center-info .text-cut-2 {overflow: visible;}
.bonuses_list li {
    line-height: 1.47em;
    padding-left: 24px;
    position: relative;
}
.bonuses_list li::before {
    width: 11px;
    height: 11px;
    position: absolute;
    left: 0;
    top: 9px;
    border-radius: 100%;
    background: #b5d8f7;
    content: "";
}
.bonuses_list li::after {
    width: 9px;
    height: 9px;
    position: absolute;
    left: 1px;
    top: 10px;
    border-radius: 100%;
    border: 2px solid #fff;
    background: transparent;
    content: "";
}
.bonuses_list li+li {
    margin-top: 8px;
}
.cabinet-section .categories-menu {margin: 0;}
.woocommerce-checkout .header-basket:hover {cursor: default !important;}

/* Autocomplete
----------------------------------*/
.ui-menu{
    width: 435px;
    background-color: white;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 5px;
}
.ui-menu .ui-menu-item{
    padding: 6px 5px;
    color: black;
    background-color: transparent;
}
.ui-menu-item-wrapper{
    padding: 6px 5px !important;
    border: 0px !important;
    color: black !important;
    background-color: transparent !important;
}
.ui-menu .ui-menu-item{
    padding: 6px 5px;
    color: black;
    background-color: transparent;
}
.ui-menu .ui-menu-item:hover{
    padding: 6px 5px;
    color: black;
    background-color: #b5d8f7;
    cursor: pointer;
}
.ui-menu-item-wrapper{
    padding: 6px 5px !important;
    border: 0px !important;
    color: black !important;
    background-color: transparent !important;
}
.ui-menu-item-wrapper:hover{
    padding: 6px 5px !important;
    border: 0px !important;
    color: black !important;
    background-color: transparent !important;
}
.woocommerce-account #ui-id-1{
    z-index: 9999;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* Checkout Loader */
.blockUI.blockOverlay {
    background-image:url('../img/preloader-bar.gif') !important;
    background-position: center 50% !important;
    background-repeat: no-repeat !important;
    position: fixed !important;
}
.processing .blockOverlay {
    background-image:url('../img/preloader-bar.gif') !important;
    background-position: center 30% !important;
    background-repeat: no-repeat !important;
}
/* Checkout page processing spinner */
.woocommerce-checkout.processing .blockUI.blockOverlay {
    background-image:url('../img/preloader-bar.gif') !important;
    background-position: center 50% !important;
    background-repeat: no-repeat !important;
    position: fixed !important;
}
.pai-info {
    justify-content: center;
}
.center-info {
    text-align: center;
}
.moneychange-input {
    display: none !important;
}
.deliveryWarning .errorMsg {
    position: relative;
    font-size: 14px;
    color: rgba(212, 0, 0, 0.6);
    border: 1px solid rgba(212, 0, 0, 0.3);
    padding: 15px;
    margin-top: 15px;
    display: none;
  }
  
  .deliveryWarning .errorMsg img {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 24px;
    height: 24px;
    display: block;
    margin-top: -12px;
  }
  
  .deliveryWarning .errorMsg p {
    padding-left: 35px;
  }

.breadcrumbs li {
    -webkit-transition: none;
    transition: none;
}
.SelectBoxMob {
    font-size: 14px;
    line-height: 1;
    color: #252525;
    padding: 15px 40px 15px 20px;
    border: 1px solid #dcdcdc;
    margin-bottom: 15px;
    border-radius: 10px;
}
/* .select-mob:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    width: 7px;
    height: 7px;
    border: solid #000;
    border-width: 0 1px 1px 0;
    -webkit-transition: all .35s;
    transition: all .35s;
} */
/* .select-mob span {
    cursor: pointer;
    width: 40px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    margin-right: 10px;
}
.select-mob span i {
    background-image: none;
    opacity: 1;
    width: 32px;
    height: 32px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center center;
    background: #fff;
} */
/* .select-mob:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    width: 7px;
    height: 7px;
    border: solid #000;
    border-width: 0 1px 1px 0;
    -webkit-transition: all .35s;
    transition: all .35s;
} */
.ui-helper-hidden-accessible {
    display: none !important;
}
.thingsPriceTotal {
    font-size: 16px;
}
.header-lang {
    display: none !important;
}
.no-image .seo-block-info {
    margin: 0 auto;
    max-width: 100%;
}
.invalid-1 {
    border-color: #EB5757;
    color: #EB5757;
}
.map-delivery {
    display: none;
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    background: #fff;
    font-weight: 300;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0.01em;
    color: #000000;
    padding: 20px;
    border-radius: 10px;
}

.prod_horiz {
    min-height: 100px;
}
.cart_items {
    max-height: calc(100vh - 200px);
}
.col-3-box {
    -ms-flex: 0 0 33.3%;
    -webkit-box-flex: 0;
    flex: 0 0 33.3%;
    max-width: 33.3%;
}
.prod_horiz-desc .product_additions {
    font-size: 14px;
}
.cart {
    -webkit-transition: none;
    transition: none;
}
.history-table .order-row td{
    border-top: 2px solid #b5d8f7;
}

@media (hover: hover) and (min-width: 992px), not all {
    .breadcrumbs li a:hover{text-decoration: none;}
    .simple-link:hover {
        text-decoration: none;
    }
}
@media (min-width: 1199px) {
    .category-title {
        display: none;
    }
    #content-block {
        overflow: hidden;
    }
}

@media (max-width: 1199px) {
    .bottom-menu { display: block; position: -webkit-sticky; position: sticky; bottom: 0; z-index: 100; }
    .bottom-menu .main-nav { border-top: 1px solid #DCDCDC; background: #fff; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 60px; }
    .bottom-menu .main-nav li { display: block; }
    .bottom-menu .main-nav a { text-align: center; }
    .bottom-menu .main-nav a div { position: relative; left: 0; bottom: 0; top: 0; -webkit-transform: translate(0); -ms-transform: translate(0); transform: translate(0); height: 100%; }
    .bottom-menu .main-nav a span { margin: 5px 0 0; }
    .bottom-menu .main-nav a img, .bottom-menu .main-nav a span { display: block; }
}

@media (max-width: 767px) {
    .delivery-form .main-order-wrapp .price-wrapp {
        margin-left: auto;
    }
    .single-product h2, .h2 {
        font-size: 26px;
    }
    .col-3-box {
        -ms-flex: 0 0 50%;
        -webkit-box-flex: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .thank_items .prod_horiz-img {
        margin-left: 10px;
        width: 82px;
        height: 82px;
    }
    .prod_horiz-desc .product_additions {
        display: none;
    }
    .cabinet-section .categories-menu {
        margin-bottom: 30px;
    }
    .history-table tbody td:before {
        display: none;
    }
    #menu-golovne-menyu img {
        display: none !important;
    }
    #menu-golovne-menyu a span {
        margin-left: 0 !important;
    }
    .history-table tbody td:before {
        content: attr(data-mobile-title);
        position: relative;
        display: inline-block;
        width: 40%;
        padding-right: 10px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .tab-history-mob b {
        padding-right: 3px;
    }
}